<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="7836" name="サンタ帽子">
		<for />
	</item>
	<item id="7837" name="ゴールド ライン マスク：ホワイト">
		<for />
	</item>
	<item id="7839" name="ゴールド ライン マスク：ブラック">
		<for />
	</item>
	<item id="7840" name="ウサギの耳：イベント">
		<for />
	</item>
	<item id="7841" name="タヌキの耳：イベント">
		<for />
	</item>
	<item id="7842" name="猫耳：イベント">
		<for />
	</item>
	<item id="7843" name="海賊の眼帯：イベント">
		<for />
	</item>
	<item id="7844" name="モノクル：イベント">
		<for />
	</item>
	<item id="7845" name="無法者の眼帯：イベント">
		<for />
	</item>
	<item id="7846" name="レディーのヘアピン：イベント">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7847" name="貴婦人のヘアピン：イベント">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7848" name="勿忘草のヘアピン：イベント">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7849" name="デイジーのヘアピン：イベント">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7850" name="誓いのヘルム">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7851" name="誓いのアーマー">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="158" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7852" name="誓いのガントレット">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7853" name="誓いのブーツ">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7854" name="誓いのシャツ">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="119" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7855" name="誓いのレザー グローブ">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7856" name="誓いのシューズ">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7857" name="誓いのコート">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="79" />
			<add order="0x40" stat="maxMp" val="239" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7858" name="誓いのシルク グローブ">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7859" name="誓いのサンダル">
		<cond msgId="1518">
			<player pledgeClass="1" /> <!-- Vassal (Academy) -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7860" name="アペラのヘルム">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7861" name="アペラのアーマー">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7862" name="アペラのガントレット">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7863" name="アぺラのブーツ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7864" name="アペラのシャツ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7865" name="アペラのレザー グローブ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7866" name="アペラのシューズ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7867" name="アペラのコート">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7868" name="アペラのシルク グローブ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7869" name="アペラのサンダル">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7870" name="封印されたアペラのヘルム">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7871" name="封印されたアペラのアーマー">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="278" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7872" name="封印されたアペラのガントレット">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7873" name="封印されたアぺラのブーツ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7874" name="封印されたアペラのシャツ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7875" name="封印されたアペラのレザー グローブ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7876" name="封印されたアペラのシューズ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7877" name="封印されたアペラのコート">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7878" name="封印されたアペラのシルク グローブ">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="7879" name="封印されたアペラのサンダル">
		<cond msgId="1518">
			<player pledgeClass="4" /> <!-- Elder -->
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>